include('jsManage.js');
include('slick.min.js');
include('banner.js');
include('jquery.dotdotdot.min.js');
include('ellipsis.js');
include('jquery.fancybox.min.js');
include('titan.js');
include('custombox.js');
include('legacy.js');
include('item.js');
include('scrollreveal.min.js');
include('sr.js');
include('anime.min.js');
include('main.js');
include('loading.js');
function include(url){ 
  document.write('<script type="text/javascript" src="themes/vr/web/js/'+ url + '"></script>'); 
  return false ;
}
